---
group:
  name: puppeteer
  description: ''
  projects:
  - name: puppeteer
    description: ''
    mirrorRelease: false
    topic: automation,developer-tools,headless-chrome,node-module,testing,web
